Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

require 'aruba' should be require 'aruba/cucumber' #10

Closed
rberger opened this Issue · 1 comment

2 participants

@rberger

Not sure if things changed since you wrote this excellent tutorial, but I could not get the features part to work until I changed setup.rb to have require 'aruba/cucumber' instead of the specified require 'aruba'

@radar
Owner

Change aruba require to aruba/cucumber. Closed by d5dfdab [rberger]

This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.